Subject: Ackanomic Discussion Digest V2 #33
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest   Tuesday, April 1 1997   Volume 02 : Number 033

----------------------------------------------------------------------

Date: Mon, 31 Mar 1997 12:47:29 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Evil Twins

>Could all twins drop me a message (this is acka-priv, just hit reply) and
>tell me who all their twins are?
>
>Calvin N Hobbes

  Well, I was Strider's.  And why is the reply-to on acka-priv
acka-discuss?

- -Red Barn

------------------------------

Date: Mon, 31 Mar 1997 14:00:42 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: President

>> "breadbox: the only candidate that isn't one of the other candidates".
> 
> I'm not so sure about that.
> Are you IdiotBoy? No.
> Then you *must* be one of the other candidates.

But it wasn't IdiotBoy who said that, now is it? It was me, breadbox,
who said that, therefore "one of the other candidates" becomes an
element of the set consisting of IdiotBoy, Malenkai, and snowgod.

> -mr cwm
> who enjoyed elementary school immensely.

I know you are, but what am I?

breadbox
who learned set theory in elementary school
The Logical Choice for President Besides the Other Logical Choices

------------------------------

End of Ackanomic Discussion Digest V2 #33
*****************************************